/* ******** *
 *  Images  *
 * ******** */

__ICLASS __BGN
  __NAME MENU_BACKGROUND
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME MENU_SUBMENU
  __NORMAL "common/images/submenu_normal.png"
  __EDGE_SCALING 0 16 15 0
  __PADDING 6 27 4 2
  __HILITED "common/images/submenu_hilited.png"
  __EDGE_SCALING 3 16 15 2
  __PADDING 6 27 4 2
  __CLICKED "common/images/submenu_hilited.png"
  __EDGE_SCALING 3 16 15 2
  __PADDING 6 27 4 2
__END

__ICLASS __BGN
  __NAME MENU_ITEM
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 6 27 4 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 6 27 4 2
__END

__ICLASS __BGN
  __NAME MENU_IMAGEBACKGROUND
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME MENU_IMAGE
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 8 8 8 8
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 8 8 8 8
__END

__ICLASS __BGN
  __NAME MENU_SUBIMAGE
  __NORMAL "common/images/submenu_normal.png"
  __EDGE_SCALING 0 16 0 0
  __PADDING 8 22 8 8
  __HILITED "common/images/submenu_hilited.png"
  __EDGE_SCALING 3 16 3 2
  __PADDING 8 22 8 8
  __CLICKED "common/images/submenu_hilited.png"
  __EDGE_SCALING 3 16 3 2
  __PADDING 8 22 8 8
__END

/* ************ *
 *  End Images  *
 * ************ */


/* ************** *
 *  Text Classes  *
 * ************** */

__TCLASS __BGN
  __NAME "MENU_TEXT"
  __JUSTIFICATION 0

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

/* ****************** *
 *  End Text Classes  *
 * ****************** */


/* ************* *
 *  Menu Styles  *
 * ************* */

NORMAL_MENU_STYLE_VERTICAL("DEFAULT", "BORDERLESS", "MENU_TEXT", "MENU_BACKGROUND", "MENU_ITEM", "MENU_SUBMENU", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT", "MENU", "MENU_TEXT", "MENU_BACKGROUND", "MENU_ITEM", "MENU_SUBMENU", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT_IMAGE", "MENU", "MENU_TEXT", "MENU_IMAGEBACKGROUND", "MENU_IMAGE", "MENU_SUBIMAGE", 11)
NORMAL_MENU_STYLE_VERTICAL("EMPTY", "BORDERLESS", "MENU_TEXT", "MENU_BACKGROUND", "MENU_ITEM", "MENU_SUBMENU", 40)
NORMAL_MENU_STYLE_VERTICAL("TASK_MENU", "BORDERLESS", "MENU_TEXT", "MENU_BACKGROUND", "MENU_ITEM", "MENU_SUBMENU", 40)
NORMAL_MENU_STYLE_VERTICAL("DESK_MENU", "BORDERLESS", "MENU_TEXT", "MENU_BACKGROUND", "MENU_ITEM", "MENU_SUBMENU", 40)
NORMAL_MENU_STYLE_VERTICAL("GROUP_MENU", "BORDERLESS", "MENU_TEXT", "MENU_BACKGROUND", "MENU_ITEM", "MENU_SUBMENU", 40)

/* ***************** *
 *  End Menu Styles  *
 * ***************** */
